ati 显卡安装

为当前最终发行版之前的所有版本提供支持
回复
头像
maxuimum5251
帖子: 13
注册时间: 2008-06-25 21:46
送出感谢: 0
接收感谢: 0
联系:

ati 显卡安装

#1

帖子 maxuimum5251 » 2008-06-30 10:52

ati x2300 到底什么装驱动啊,要疯了,帮忙啊!!!!!!
头像
黄金时代
帖子: 238
注册时间: 2007-04-23 16:41
来自: 给你的爱一直很安静
送出感谢: 0
接收感谢: 0

#2

帖子 黄金时代 » 2008-06-30 11:24

安装受限驱动即可啊
图片
头像
weive
帖子: 3235
注册时间: 2007-10-21 18:36
来自: 汕头/广东/中国
送出感谢: 2 次
接收感谢: 3 次

#3

帖子 weive » 2008-06-30 11:33

系统-系统管理-硬件驱动,勾个就行了。
老子的哲学是“”,庄子的哲学是“
人有一技在身,则逍遥游而无不为
delectate
帖子: 18311
注册时间: 2008-01-09 22:41
送出感谢: 0
接收感谢: 6 次

#4

帖子 delectate » 2008-06-30 22:23

weive 写了:系统-系统管理-硬件驱动,勾个就行了。
ati有没有像英伟达那样的run包呢?

我记得是有的

如果受限驱动无效,那么就删了受限驱动,然后自己安装。run包

即可
heham
帖子: 29
注册时间: 2008-06-22 18:08
送出感谢: 0
接收感谢: 0

#5

帖子 heham » 2008-07-01 10:24

受限驱动总有点不爽!老在角下提示个东西!我下了个ATI官方的RUN,字了不知道有用么
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#6

帖子 dogfox » 2008-07-01 11:09

尽量不要使用run,使用官方源里的deb安装即可,run问题多多,一般人解决不好很容易进不去X
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
回复

回到 “老旧版本支持”